## patiencediff 0.1.0

=== debian/changelog ===
patiencediff (0.1.0-2build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:21:15 +0100

patiencediff (0.1.0-2build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:08:49 +0000

patiencediff (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.0.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 03 Aug 2019 21:52:09 +0200

patiencediff (0.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Set upstream metadata fields: Contact.
  * Add autopkgtests.
  * Enable hardening.
  * Add build dependency on setuptools.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 03 Jun 2019 20:14:38 +0000

patiencediff (0.0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #923618)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 02 Mar 2019 21:25:08 +0000
