=== debian/control ===
Source: patiencediff
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3 (>= 2.6.6-3),
               python3-all-dev (>= 2.6.6-3),
               python3-setuptools
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/patiencediff
Vcs-Git: https://salsa.debian.org/python-team/modules/patiencediff.git
Homepage: https://github.com/breezy-team/patiencediff

Package: python3-patiencediff
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: diff implementation with balanced performance, output and implementation
 This package contains the implementation of the ``patiencediff`` algorithm, as
 first described by Bram Cohen.
 .
 Like Python's ``difflib``, this module provides both a convience
 ``unified_diff`` function for the generation of unified diffs of text files as
 well as a SequenceMatcher that can be used on arbitrary lists.
 .
 Patiencediff provides a good balance of performance, nice output for humans,
 and implementation simplicity.
 .
 This package contains the Python 3 version of the library.
