=== debian/tests/control ===
Tests: testsuite3
Depends: @, python3-setuptools
Restrictions: allow-stderr
