## patiencediff 0.2.1

=== debian/changelog ===
patiencediff (0.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

  [ Jelmer Vernooĳ ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * New upstream release.
  * Bump debhelper from old 12 to 13.
  * Set Rules-Requires-Root.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Oct 2020 23:51:59 +0000
