=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: patiencediff
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3 (>= 2.6.6-3),
                python3-all-dev (>= 2.6.6-3),
                python3-setuptools
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/patiencediff
-Vcs-Git: https://salsa.debian.org/python-team/modules/patiencediff.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/patiencediff
+Vcs-Git: https://salsa.debian.org/python-team/packages/patiencediff.git
 Homepage: https://github.com/breezy-team/patiencediff
+Rules-Requires-Root: no
 
 Package: python3-patiencediff
 Architecture: any
