## patiencediff 0.2.3

=== debian/changelog ===
patiencediff (0.2.3-2) unstable; urgency=medium

  * Drop obsolete files.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 23:45:40 +0100

patiencediff (0.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 25 Sep 2022 01:14:55 +0100

patiencediff (0.2.1-2) unstable; urgency=medium

  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3 and python3-all-dev.
  * Update standards version to 4.6.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 10:37:10 +0100
