=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3 (>= 2.6.6-3),
-               python3-all-dev (>= 2.6.6-3),
+               python3,
+               python3-all-dev,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/patiencediff
 Vcs-Git: https://salsa.debian.org/python-team/packages/patiencediff.git
 Homepage: https://github.com/breezy-team/patiencediff
