## patiencediff 0.2.13

=== debian/changelog ===
patiencediff (0.2.13-1build5) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:31:55 +0000

patiencediff (0.2.13-1build4) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 22:38:34 +0000

patiencediff (0.2.13-1build3) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:02:55 +0100

patiencediff (0.2.13-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 11:14:54 +0000

patiencediff (0.2.13-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:11:06 +0000

patiencediff (0.2.13-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Jelmer Vernooĳ ]
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Feb 2023 13:56:21 +0000
